 .u-section-1 {
  min-height: 675px;
}

.u-section-1 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2) + 1140px);
  margin: 0 auto 0 0;
}

.u-section-1 .u-image-1 {
  background-image: url("images/74.png");
  background-position: 50% 50%;
  min-height: 675px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 675px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  width: 496px;
  height: 396px;
  object-position: 50% 0%;
  background-position: 50% 0%;
  margin: 0 auto 0 -211px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 675px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  letter-spacing: 4px;
  text-transform: uppercase;
  font-size: 1.25rem;
  font-weight: 400;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 3.75rem;
  line-height: 1;
  font-family: Oswald, sans-serif;
  font-weight: 400;
  margin: 15px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  margin: 38px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 427px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-1 .u-image-1 {
    min-height: 551px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 551px;
  }

  .u-section-1 .u-image-2 {
    width: 470px;
    height: 353px;
    margin-left: -235px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 551px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-1 .u-image-1 {
    min-height: 1013px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 284px;
  }

  .u-section-1 .u-image-2 {
    width: 378px;
    height: 284px;
    margin-top: 3px;
    margin-bottom: -3px;
    margin-left: 168px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 810px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    min-height: 326px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 171px;
  }

  .u-section-1 .u-image-2 {
    width: 439px;
    height: 340px;
    margin: -139px 38px -30px auto;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 476px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 658px;
  }

  .u-section-1 .u-image-1 {
    min-height: 479px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 263px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1219px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  line-height: 1.2;
  font-weight: 700;
  margin: 18px 106px 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 18px;
}

.u-section-2 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("images/78.png");
  background-position: 50% 50%;
  min-height: 1141px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 1141px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 30px auto 0 40px;
}

.u-section-2 .u-text-3 {
  margin: 19px 40px 0;
}

.u-section-2 .u-text-4 {
  text-align: left;
  margin: 30px 48px 0 91px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1019px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-image-1 {
    min-height: 941px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 1047px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 30px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 23px;
    margin-left: 19px;
    margin-right: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 812px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 721px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-image-1 {
    min-height: 1082px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 681px;
  }
}.u-block-ec1e-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-block-ec1e-3 {
  position: absolute;
  left: 0;
}

.u-block-ec1e-4 {
  position: absolute;
  right: 0;
}

 .u-section-3-1 {
  background-image: url("images/35.png");
  background-position: 50% 50%;
}

.u-section-3-1 .u-sheet-1 {
  min-height: 723px;
}

.u-section-3-1 .u-group-1 {
  width: 789px;
  min-height: 144px;
  background-image: none;
  margin: 523px auto 56px;
}

.u-section-3-1 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-3-1 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-3-1 .u-sheet-1 {
    min-height: 596px;
  }

  .u-section-3-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-3-1 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-3-1 .u-group-1 {
    width: 720px;
  }

  .u-section-3-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3-1 .u-sheet-1 {
    min-height: 343px;
  }

  .u-section-3-1 .u-group-1 {
    min-height: 249px;
    width: 429px;
  }

  .u-section-3-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3-1 .u-sheet-1 {
    min-height: 216px;
  }

  .u-section-3-1 .u-group-1 {
    width: 340px;
    margin-top: 60px;
    margin-left: 0;
    margin-right: 0;
  }
}

 .u-section-3-2 {
  background-image: url("images/portda-caf1.jpg");
  background-position: 50% 50%;
}

.u-section-3-2 .u-sheet-1 {
  min-height: 723px;
}

.u-section-3-2 .u-group-1 {
  width: 789px;
  min-height: 140px;
  background-image: none;
  margin: 531px auto 58px;
}

.u-section-3-2 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-3-2 .u-text-1 {
  font-weight: 700;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3-2 .u-group-1 {
    min-height: 169px;
    margin-top: 491px;
    margin-bottom: 60px;
  }

  .u-section-3-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-3-2 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-3-2 .u-group-1 {
    width: 720px;
  }

  .u-section-3-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3-2 .u-sheet-1 {
    min-height: 416px;
  }

  .u-section-3-2 .u-group-1 {
    width: 540px;
  }

  .u-section-3-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3-2 .u-sheet-1 {
    min-height: 262px;
  }

  .u-section-3-2 .u-group-1 {
    width: 340px;
  }
}

 .u-section-3-3 {
  background-image: url("images/22-1.jpg");
  background-position: 50% 50%;
}

.u-section-3-3 .u-sheet-1 {
  min-height: 723px;
}

.u-section-3-3 .u-group-1 {
  width: 789px;
  min-height: 144px;
  background-image: none;
  margin: 523px auto 56px;
}

.u-section-3-3 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-3-3 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-3-3 .u-sheet-1 {
    min-height: 596px;
  }

  .u-section-3-3 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-3-3 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-3-3 .u-group-1 {
    width: 720px;
  }

  .u-section-3-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3-3 .u-sheet-1 {
    min-height: 343px;
  }

  .u-section-3-3 .u-group-1 {
    min-height: 249px;
    width: 429px;
  }

  .u-section-3-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3-3 .u-sheet-1 {
    min-height: 216px;
  }

  .u-section-3-3 .u-group-1 {
    width: 340px;
    margin-top: 60px;
    margin-left: 0;
    margin-right: 0;
  }
}

 .u-section-3-4 {
  background-image: url("images/Mich.JPG");
  background-position: 50% 50%;
}

.u-section-3-4 .u-sheet-1 {
  min-height: 723px;
}

.u-section-3-4 .u-group-1 {
  width: 789px;
  min-height: 144px;
  background-image: none;
  margin: 523px auto 56px;
}

.u-section-3-4 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-3-4 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-3-4 .u-sheet-1 {
    min-height: 596px;
  }

  .u-section-3-4 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-3-4 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-3-4 .u-group-1 {
    width: 720px;
  }

  .u-section-3-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3-4 .u-sheet-1 {
    min-height: 343px;
  }

  .u-section-3-4 .u-group-1 {
    min-height: 249px;
    width: 429px;
  }

  .u-section-3-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3-4 .u-sheet-1 {
    min-height: 216px;
  }

  .u-section-3-4 .u-group-1 {
    width: 340px;
    margin-top: 60px;
    margin-left: 0;
    margin-right: 0;
  }
}

 .u-section-3-5 {
  background-image: url("images/jar11.jpg");
  background-position: 50% 50%;
}

.u-section-3-5 .u-sheet-1 {
  min-height: 723px;
}

.u-section-3-5 .u-group-1 {
  width: 789px;
  min-height: 144px;
  background-image: none;
  margin: 523px auto 56px;
}

.u-section-3-5 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-3-5 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-3-5 .u-group-1 {
    min-height: 218px;
    margin-top: 430px;
    margin-bottom: 0;
    margin-left: 52px;
  }

  .u-section-3-5 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-3-5 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-3-5 .u-group-1 {
    width: 720px;
    margin-left: 0;
  }

  .u-section-3-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3-5 .u-sheet-1 {
    min-height: 416px;
  }

  .u-section-3-5 .u-group-1 {
    min-height: 249px;
    width: 429px;
  }

  .u-section-3-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3-5 .u-sheet-1 {
    min-height: 262px;
  }

  .u-section-3-5 .u-group-1 {
    width: 340px;
    margin-top: 60px;
    margin-right: 0;
  }
}

 .u-section-3-6 {
  background-image: url("images/8188569443_1b6e502a75_b.jpg");
  background-position: 50% 50%;
}

.u-section-3-6 .u-sheet-1 {
  min-height: 723px;
}

.u-section-3-6 .u-group-1 {
  width: 789px;
  min-height: 144px;
  background-image: none;
  margin: 523px auto 56px;
}

.u-section-3-6 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-3-6 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-3-6 .u-group-1 {
    min-height: 218px;
    margin-top: 476px;
    margin-bottom: 0;
  }

  .u-section-3-6 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-3-6 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-3-6 .u-group-1 {
    width: 720px;
  }

  .u-section-3-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3-6 .u-sheet-1 {
    min-height: 416px;
  }

  .u-section-3-6 .u-group-1 {
    min-height: 249px;
    width: 429px;
  }

  .u-section-3-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3-6 .u-sheet-1 {
    min-height: 262px;
  }

  .u-section-3-6 .u-group-1 {
    width: 340px;
    margin-top: 60px;
    margin-left: 0;
    margin-right: 0;
  }
}

 .u-section-3-7 {
  background-image: url("images/PLANTA-web2.jpg");
  background-position: 50% 50%;
}

.u-section-3-7 .u-sheet-1 {
  min-height: 723px;
}

.u-section-3-7 .u-group-1 {
  width: 789px;
  min-height: 144px;
  background-image: none;
  margin: 523px auto 56px;
}

.u-section-3-7 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-3-7 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-3-7 .u-group-1 {
    min-height: 192px;
    margin-top: 483px;
    margin-bottom: 0;
  }

  .u-section-3-7 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-3-7 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-3-7 .u-group-1 {
    width: 720px;
  }

  .u-section-3-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3-7 .u-sheet-1 {
    min-height: 416px;
  }

  .u-section-3-7 .u-group-1 {
    min-height: 249px;
    width: 429px;
  }

  .u-section-3-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3-7 .u-sheet-1 {
    min-height: 262px;
  }

  .u-section-3-7 .u-group-1 {
    width: 340px;
    margin-top: 60px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3-7 .u-text-1 {
    font-size: 3rem;
  }
}